/* latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"),
    url("./fonts/Roboto-Medium_latin.woff2")
      format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}


/* cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"), local("Roboto-Bold"),
      url("./fonts/Roboto-Bold.woff2")
        format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    src: local("Roboto Bold"), local("Roboto-Bold"),
      url("./fonts/Roboto-Bold_latin.woff2")
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
      U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
      U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    src: local("Roboto Medium"), local("Roboto-Medium"),
      url("./fonts/Roboto-Medium.woff2")
        format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face{
    font-family: "GolosText-Regular";
    src: url("./fonts/GolosText-Regular.ttf") format("truetype");
}
@font-face{
    font-family: "GolosText-Medium";
    src: url("./fonts/GolosText-Medium.ttf") format("truetype");
}
@font-face{
    font-family: "GolosText-SemiBold";
    src: url("./fonts/GolosText-SemiBold.ttf") format("truetype");
}
@font-face{
    font-family: "GolosText-Bold";
    src: url("./fonts/GolosText-Bold") format("truetype");
}